* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Barlow', sans-serif;
}

.Nav {
  position: relative;

  nav {
    background-color: darken(darkslategray, 10%);
    box-shadow: 0 2px 8px -3px rgba(0, 0, 0, 0.6);
    color: white;
    display: flex;
    justify-content: center;
    padding: 20px 10px;
    width: 100vw;

    h1 {
      width: 75%;
      a {
        color: white;
        text-decoration: none;
      }
    }
    p {
      align-items: center;
      display: flex;
      justify-content: flex-end;
      padding: 10px 20px;
      width: 25%;
      z-index: 9999;

      svg {
        transform: scale(1.2);
      }
    }
  }

  .Nav-menu {
    width: 100vw;
    height: 100vh;
    display: none;
    //justify-content: center;
    align-items: center;
    background-color: darkslategray;
    position: fixed;
    top: 0;

    &.active {
      display: flex;
    }

    ul {
      margin: 30%;

      li {
        list-style: none;
        padding: 5px 0;

        a {
          font-size: 1.6rem;
          text-align: center;
          color: ghostwhite;
          text-decoration: none;

          &:hover, &:focus {
            color: beige;
          }
        }
      }

    }
  }
}

main {
  padding: 10px;

  &.Projects {
    h2 {
      span {
        color: darkcyan;
        font-size: 1rem;
      }
    }
  }
}

footer {
  padding: 20px 10px;
}